### Method

# WebKit WebView get_window_properties

#### Declaration [src]

    WebKitWindowProperties*
    webkit_web_view_get_window_properties (
      WebKitWebView* web_view
    )

#### Description [src]

Get the `WebKitWindowProperties` object.

Get the `WebKitWindowProperties` object containing the properties that the window containing `web_view` should have.

#### Return value

Returns: | `WebKitWindowProperties`
| The `WebKitWindowProperties` of `web_view`.
| The data is owned by the instance.